## gtkhotkey 0.2.1

=== debian/changelog ===
gtkhotkey (0.2.1-5) unstable; urgency=low

  * Update debian/control.
    - Add 'Pre-Depends: ${misc:Pre-Depends}' to libgtkhotkey-dev.
    - Add 'Multi-Arch: same' to libgtkhotkey-dev.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 13 Sep 2012 11:11:14 +0900

gtkhotkey (0.2.1-4) unstable; urgency=low

  * Update debian/control.
    - Add Version for cdbs.
    - Add 'Pre-Depends: ${misc:Pre-Depends}' to libgtkhotkey1.
    - Add 'Multi-Arch: same' to libgtkhotkey1.
  * Update debian/rules.
    Add DEB_CONFIGURE_EXTRA_FLAGS for multi-arch support.
  * Update debian/libgtkhotkey1.install.
    Convert to multi-arch support.
  * Update debian/libgtkhotkey-dev.install.
    Convert to multi-arch support.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 06 Aug 2012 06:47:06 +0900

gtkhotkey (0.2.1-3) unstable; urgency=low

  * Update debian/control.
    - Update Standards-Version to 3.9.3.
    - Update version of debhelper (>= 9).
  * Change source format to 3.0 (quilt).
  * Including individual glib headers. (Closes: #665548)
    Add patches/glib-single-include.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 26 Mar 2012 13:20:57 +0900

gtkhotkey (0.2.1-2) unstable; urgency=low

  * Add quilt to Build-Depends.
  * Disable debug message.
    debian/patches/0001-Disable-debug-mode.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 20 Jan 2010 04:27:38 +0900

gtkhotkey (0.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #557026)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 Sep 2009 13:30:03 +0900
