=== debian/control ===
Source: gtkhotkey
Section: libs
Priority: extra
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 9), quilt, autotools-dev, intltool (>= 0.35.0),
	libglib2.0-dev (>= 2.15.6), libgtk2.0-dev (>= 2.12)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/gtkhotkey

Package: libgtkhotkey1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Gtk hotkey shared library
 Cross platform library for using desktop wide hotkeys
 Platform independent hotkey handling for Gtk+ applications.

Package: libgtkhotkey-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgtkhotkey1 (=${binary:Version}), ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Gtk hotkey static libraries and headers
 Cross platform library for using desktop wide hotkeys
 Platform independent hotkey handling for Gtk+ applications.
 .
 This package provides development file.
